.startup-presentation {
    text-align: center;
}

.startup-presentation .image {
    height: 20em;
}

.startup-presentation .content {
    margin: 1.5em 0;
}

.startup-presentation .image img {
    height: 100%;
    width: auto;
}

@media (max-width: 34em) {
    .startup-presentation .image {
        height: 10em;
    }
}
